## CamelMimeFilterEnriched

CamelMimeFilterEnriched

## Synopsis

                        CamelMimeFilterEnriched;
    #define             CAMEL_MIME_FILTER_ENRICHED_IS_RICHTEXT
    CamelMimeFilter*    camel_mime_filter_enriched_new      (guint32 flags);
    char*               camel_enriched_to_html              (const char *in,
                                                             guint32 flags);

## Description

## Details

### CamelMimeFilterEnriched

    typedef struct {
    	CamelMimeFilter parent_object;

    	guint32 flags;
    	int nofill;
    } CamelMimeFilterEnriched;

### CAMEL_MIME_FILTER_ENRICHED_IS_RICHTEXT

    #define CAMEL_MIME_FILTER_ENRICHED_IS_RICHTEXT  (1 << 0)

### camel_mime_filter_enriched_new ()

    CamelMimeFilter*    camel_mime_filter_enriched_new      (guint32 flags);

`flags` : |
Returns : |

### camel_enriched_to_html ()

    char*               camel_enriched_to_html              (const char *in,
                                                             guint32 flags);

`in` : |
`flags` : |
Returns : |